@charset "utf-8";

@media screen and (max-width: 979px) {
.mobile_content {display: block;}
.bottom_nav {margin: 40px 0 20px 0; display: flex; flex-wrap: wrap; flex-direction: row; justify-content: space-around; flex-grow: 1;}
.bottom_nav A {width: 33%; text-align: center; text-decoration: none; color: #2e2e2e;}
.bottom_nav DIV {margin: 0 auto 10px auto; width: 135px; height: 135px; background-size: 75px auto; background-color: #145d90; background-repeat: no-repeat; background-position: center center; border-radius: 68px; }

#ya-site-form0 .ya-site-form__form INPUT {font-size: 30px !important;}
#ya-site-results .b-serp-item__number  {font-size: 30px !important;}
#ya-site-results .b-serp-item__title-link:link, #ya-site-results .b-serp-item__title-link {font-size: 30px !important;}
#ya-site-results .b-serp-item__links * {font-size: 26px !important;}
.b-serp-list {max-width: none !important;}

BODY {font-size: 30px;}
H2 {font-size: 35px; text-align: center;}

INPUT, TEXTAREA {font-size: 30px; height: auto; padding: 7px 15px;}
INPUT[type="submit"], .blue_button, .white_button {font-size: 30px;}
INPUT[type="checkbox"] {transform: scale(2);}

.captcha IMG {width: auto; height: 40px;}

#newpstu_main_slider ~ .arrows_contaner {top: -100px !important;}
.pagebar LI {width: 40px !important; height: 23px !important; border-radius: 40px !important; margin: 7px !important; box-sizing: border-box;}

.wrapper {width: 1180px; max-width: 1180px;}

#top_nav {height: 341px; position: relative;}
#top_nav .top_nav_contaner {display: none;}
#logo {width: 100%; height: 165px; margin: 50px 0 0 0px; background: url(/_images/newpstu2019/logo.png) no-repeat 0px 0px / auto 115px;}
#logo H1, #logo .header {width: 100%; margin: 20px 0 0 150px; font-size: 32px; line-height: 36px;}
#top_nav .contacts {display: block; text-align: center; font-size: 42px;}
#top_nav .contacts STRONG {font-size: 37px; font-weight: normal;}
#top_nav .contacts A {text-decoration: none;}
#top_nav .contacts > A {color: #2e2e2e;}
#top_nav .contacts .tel:before {content: ""; display: inline-block; position: relative; top: 15px; left: -20px; width: 50px; height: 50px; border-radius: 25px; background-image: url(/_images/enrollee/mobile/nav_ico1.png); background-repeat: no-repeat; background-position: center center; background-color: #145d90; z-index: 1;}
#top_nav .contacts .email {margin: 0 0 0 50px;}
#top_nav .contacts .email:before {content: ""; display: inline-block; position: relative; top: 15px; left: -20px; width: 50px; height: 50px; border-radius: 25px; background-image: url(/_images/enrollee/mobile/nav_ico2.png); background-repeat: no-repeat; background-position: center center; background-color: #145d90; z-index: 1;}

.top_nav_search {right: 15px; transition: none; display: none;}
.top_nav_search_opened {width: 600px;}
.top_nav_search INPUT {font-size: 30px;}

#lng-button {display: block; position: absolute; overflow: hidden; top: 205px; right: 0px; z-index: 10; box-sizing: border-box; background-color: #145d90; text-align: center; cursor: pointer; width: 135px; height: 135px; border-radius: 10px 0 0 10px;}
#lng-button > .lng {margin: 13px auto 0 auto; font-size: 18px; line-height: 18px; font-weight: 900; text-transform: uppercase;}
#lng-button > .lng > IMG {border: 5px solid #fff; border-radius: 28px; margin: 0px auto 10px auto; box-sizing: border-box; width: 55px; height: 55px;}

#top_nav .lngs_contaner {display: none; position: absolute; overflow: hidden; height: 134px; background-color: #145d90; margin: 0; border-radius: 10px; clear: none; float: none; top: 206px; right: 90px; z-index: 4; box-sizing: border-box;}
#top_nav .lngs_contaner A {display: inline-block; color: #fff; width: 135px; height: 135px; text-align: center; margin: 0; padding: 0; box-sizing: border-box;}
#top_nav .lngs_contaner IMG {border: 5px solid #fff; border-radius: 28px; float: none; display: block; margin: 40px auto; box-sizing: border-box; width: 55px; height: 55px; padding-left: 0; }
#top_nav .lngs_contaner.active {display: block;}

#menu-button {display: block; position: absolute; left: 0px; top: 205px; z-index: 10; padding: 40px 35px; height: 135px; width: 135px; border-radius: 0 10px 10px 0; background-color: #145d90; text-align: center; cursor: pointer; transition: all linear .3s;}
#menu-button.active {background-color: #fff; left: 5px; top: 210px;}

#line-1,#line-2,#line-3{width: 100%; background-color: #fff; height: 8px; margin: 8px auto; transition: all linear .3s;}
#line-1.active{transform: translate(0px,16px) rotate(45deg); background-color: #145d90;}
#line-2.active{opacity: 0; background-color: #145d90;}
#line-3.active{transform: translate(0px,-16px) rotate(-45deg); background-color: #145d90;}

/*#target_groups_contaner {display: none; top: 340px; position: absolute; width: auto; height: auto; z-index: 5;}*/
#m-mnu {display: none; top: 205px; position: absolute; width: auto; height: auto; z-index: 5; background-color: #fff;}
#m-mnu.active {display: block;}

#target_groups_contaner .target_groups {background-color: #fff; width: auto; padding: 15px; height: auto; font-size: 30px; text-transform: uppercase; display: flex; flex-wrap: wrap; flex-direction: row; align-content: center; justify-content: space-around;}
#target_groups_contaner>.wrapper {width: 1280px; max-width: none; height: auto; position: relative;}
#target_groups_contaner .target_groups A {display: block; line-height: normal; padding: 15px; text-decoration: none;}
#target_groups_contaner .target_groups A:hover {text-decoration: underline;}
#target_groups_contaner .target_groups > UL > .active > UL {display: block; display: flex; flex-wrap: wrap; flex-direction: row; align-content: flex-start; justify-content: flex-start; align-items: flex-start;}
#target_groups_contaner .target_groups > UL > .active > UL > LI {text-transform: none;}
#target_groups_contaner .target_groups > UL > .active > UL > LI > UL {display: none;}
#target_groups_contaner .target_groups > UL > .active > UL > .active > UL {display: block;}

#m-mnu>.wrapper{width: 1280px; max-width: none; height: auto; position: relative;}
#m-mnu>.wrapper>ul DIV {display: block;}
#m-mnu>.wrapper>ul{display: block; padding: 145px 0 35px 0; border-radius: 0 10px 10px 0; border: 5px solid #145d90; background-color: #fff; width: 1000px; position: absolute; left: 0px; /*display: flex; flex-wrap: wrap; flex-direction: row; align-content: center; justify-content: space-around;*/}
#m-mnu>.wrapper>ul>li{padding: 0 0 0 75px; position: relative; box-sizing: border-box; display: block; list-style: none; height: auto; font-weight: bold; text-transform: uppercase;}
#m-mnu>.wrapper>ul>li>strong, #m-mnu>.wrapper>ul>li>a{box-sizing:border-box; display:block; line-height: normal; padding: 0 15px;text-decoration:none;font-size:30px;}
#m-mnu>.wrapper>ul>li>a{padding: 15px;background:none;background-color:transparent;color: #145d90;}
#m-mnu>.wrapper>ul>li>a:hover {text-decoration: none;}
#m-mnu>.wrapper>ul>li>strong, #m-mnu>.wrapper>ul>li:hover>strong, #m-mnu>.wrapper>ul>li>a:hover, #m-mnu>.wrapper>ul>li:hover>a{background:none; background-color: #fff; color: #145d90; border-left:0px solid #145d90;}
#m-mnu>.wrapper>ul>li:first-child>strong, #m-mnu>.wrapper>ul>li:first-child>a{border-left:0;}
#m-mnu>.wrapper>ul>.active > a {background-color: #fff; color: #145d90;}
#m-mnu>.wrapper>ul>.active {box-shadow: none;}
#m-mnu>.wrapper>ul>li:hover {box-shadow: none;}
#m-mnu>.wrapper>ul>li DIV {position: absolute; top: 16px; left: 38px; background-size: cover; background-image: url(/_images/newpstu2019/arrow_up.png); background-repeat: no-repeat; background-position: center center; width: 32px; height: 32px; cursor: pointer;}
#m-mnu>.wrapper>ul>li .opened {background-image: url(/_images/newpstu2019/arrow_down.png);}

#m-mnu>.wrapper>ul>li>UL{padding: 15px 15px 15px 35px; display: flex; position: inherit; max-height: none; width: auto; top: auto; left: auto; flex-wrap: wrap; flex-direction: row; align-content: flex-start; justify-content: flex-start; align-items: flex-start; background: #fff; box-shadow: none;}
#m-mnu>.wrapper>ul>li:hover>UL{display: flex;}

#m-mnu>.wrapper>ul>li>UL>LI {position: relative; flex: auto; box-sizing: content-box; display: block; list-style: none; height: auto; width: 972px; background: none; flex-grow: inherit; font-weight: 500;}
#m-mnu>.wrapper>ul>li>UL>LI>strong, #m-mnu>.wrapper>ul>li>UL>LI>a{color: #145d90; box-sizing:border-box; display:block; height:auto;padding:10px 5px;text-decoration:none;font-size:30px;line-height: normal;}
#m-mnu>.wrapper>ul>li>UL>LI>strong, #m-mnu>.wrapper>ul>li>UL>LI:hover>strong, #m-mnu>.wrapper>ul>li>UL>LI>a:hover, #m-mnu>.wrapper>ul>li>UL>LI:hover>a{background:none;color:#145d90;border-left:0px solid #145d90;}
#m-mnu>.wrapper>ul>li>UL>LI>A:hover{color: #145d90; text-decoration: underline;}
#m-mnu>.wrapper>ul>li>UL>.active > a {color: #145d90; text-decoration: none;}

#m-mnu>.wrapper>ul>li>UL>LI>UL{display: flex; flex-wrap: wrap; flex-direction: row; align-content: flex-start; justify-content: flex-start; align-items: flex-start; position: relative; background: transparent; border-top:0px solid #145d90;padding:0px;top:0px;}
#m-mnu>.wrapper>ul>li>UL>LI>DIV {top: 10px; left: -50px;}

#m-mnu>.wrapper>ul>li>UL>LI>UL>LI {box-sizing:content-box; list-style:none; height:auto; width: 100%; font-weight: normal; text-transform: none;}
#m-mnu>.wrapper>ul>li>UL>LI>UL>LI>strong, #m-mnu>.wrapper>ul>li>UL>LI>UL>LI>a{color: #000;box-sizing:border-box; display:block; height:auto;padding:5px 0px 5px 5px;text-decoration:none;font-size:30px;line-height: normal;}
#m-mnu>.wrapper>ul>li>UL>LI>UL>LI>strong, #m-mnu>.wrapper>ul>li>UL>LI>UL>LI:hover>strong, #m-mnu>.wrapper>ul>li>UL>LI>UL>LI>a:hover, #m-mnu>.wrapper>ul>li>UL>LI>UL>LI:hover>a{background:none;color:#000;border-left:0px solid #145d90;}
#m-mnu>.wrapper>ul>li>UL>LI>UL>LI>A:hover{color: #145d90;}
#m-mnu>.wrapper>ul>li>UL>LI>UL>.active > a {color: #145d90; text-decoration: none;}

#m-mnu>.wrapper>ul>li>UL>LI>UL>LI>UL{display: none; }
#m-mnu>.wrapper>ul>li>UL>LI>UL>.active>UL{display: flex; flex-wrap: wrap; flex-direction: row; align-content: flex-start; justify-content: flex-start; align-items: flex-start; position: relative; }
#m-mnu>.wrapper>ul>li>UL>LI>UL>LI>UL>LI {box-sizing:content-box; list-style:none; height:auto; width: 100%; font-weight: normal; text-transform: none;}
#m-mnu>.wrapper>ul>li>UL>LI>UL>LI>UL>LI>strong, #m-mnu>.wrapper>ul>li>UL>LI>UL>LI>UL>LI>a{color: #000;box-sizing:border-box; display:block; height:auto;padding:5px 0px 5px 25px;text-decoration:none;font-size:30px;line-height: normal;}
#m-mnu>.wrapper>ul>li>UL>LI>UL>LI>UL>LI>strong, #m-mnu>.wrapper>ul>li>UL>LI>UL>LI>UL>LI:hover>strong, #m-mnu>.wrapper>ul>li>UL>LI>UL>LI>UL>LI>a:hover, #m-mnu>.wrapper>ul>li>UL>LI>UL>LI>UL>LI:hover>a{background:none;color:#000;border-left:0px solid #145d90;}
#m-mnu>.wrapper>ul>li>UL>LI>UL>LI>UL>LI>A:hover{color: #145d90;}
#m-mnu>.wrapper>ul>li>UL>LI>UL>LI>UL>.active > a {color: #145d90; text-decoration: none;}

#m-mnu>.wrapper>ul>li>UL>LI>UL>LI>UL>LI>UL{display: none; }


MAIN .wrapper {width: 1200px; max-width: 1200px;}
.menu_left {display: none;}
.column_right {display: none;}
.content {width: 100%; margin: 20px auto; overflow-x: scroll;}
.content, .content p, .content li {font-size: 30px; line-height: 1.3;}
.content > P {margin: 20px 0;}
.content OL, .content UL {margin: 5px 0px 5px 60px;}
.content UL LI {list-style-image: url(/_images/newpstu2019/list_item_b.png);}
.content OL LI:before {font-size: 30px;}
.content td {font-size: 26px;}
.content H1 {font-size: 35px; text-align: center;}
.content H2 {font-size: 35px;}
.content H3 {font-size: 30px;}
.content H4 {font-size: 30px;}
.content H5 {font-size: 30px;}
.content H6 {font-size: 30px;}
.navc_content {overflow-x: scroll;}
.diss td, .diss th {font-size: 30px;}
.diss P {line-height: inherit;}
.fac P {line-height: inherit;}
.fac P SPAN {font-size: 30px;}
.fac H6 {font-size: 30px; text-align: center;}
.fac .head_photo {position: absolute;}
.fac .head_info {font-size: 30px; line-height: 32px; width: 100%; display: flex; flex-wrap: wrap;}
.fac .head_info > H6 {font-size: 30px; text-align: center; width: 100%; height: 40px; padding: 60px 0px 0 230px;}
.fac .head_info > A {width: 100%; height: 40px; text-align: center; padding: 60px 0px 0 230px; display: block;}
.fac .head_info > A > H6 {font-size: 30px;}
.fac .head_info > P {width: 100%; text-align: center; height: 120px; padding: 0px 0px 0px 230px;}
.fac .head_info > DIV {width: 50%; text-align: center; margin: 25px 0 0px 0; padding: 0px 20px;}
.fac .head_info > DIV > STRONG {width: 100%;}
.fac > UL LI {padding: 0 0 0 10px;}
.chairs UL LI {width: 400px; list-style-image: none;}
.gallery UL LI {list-style-image: none; width: 590px; height: 590px;}
.full_news .gallery UL {margin: 0;}
.full_news .gallery UL LI {width: 560px; height: 560px;}
.insts LI {width: 540px; padding: 0 0 0 10px;}
.head_block {width: 1200px; height: auto;}
.head_info {width: 865px; height: auto;}
.head_block_wide .head_info {width: 865px;}
.head_block_wide .head_info LI {width: 400px;}
.useful_links {position: relative; width: auto; height: auto; display: flex; flex-wrap: wrap; flex-direction: row; align-content: center; justify-content: space-between;}
.useful_links:before {content: "Полезные ссылки"; display: block; margin: 10px 0 50px 0; width: 100%; color: #145d90; text-align: center; font-size: 30px; font-weight: 900; font-style: normal; text-transform: uppercase;}
.useful_links A {width: 570px; margin: 0 0 50px 0;}
.useful_links IMG {width: 100%;}
.head_staff {margin: 0px 0px 25px 0px;}
.head_staff .head_photo {width: 220px; height: 285px; /*height: 400px;*/}
.head_rektorat {margin: 0px 0px 25px 0px;}
.head_rektorat .head_info {height: auto; width: 100%;}
.head_rektorat .head_photo {width: 220px; height: 285px;}
.rektor {width: 1200px; height: auto;}
.rektor .head_photo {width: 220px; height: 285px;}
.rektor .head_info {width: 100%; height: auto;}

.inno_sci .head_photo {width: 100%; height: 880px;}
.inno_sci .head_info {width: 100%; }
.inno_sci .head_info LI {width: 45%; }

.pers_search_photo {width: 300px;}

.news {float: none; clear: none; font-size: 30px;}
.news .date {font-size: 30px; line-height: inherit;}
.news .date .day {font-size: 30px; line-height: inherit;}
.news .header, .news .head {font-size: 30px; line-height: inherit;}
.news .more {font-size: 30px; line-height: inherit;}
.anons_scroll, .news_scroll {overflow-x: scroll;}
.anons_contaner .anons, .news_contaner .news {flex-wrap: nowrap; width: fit-content;}

.anons .news_item {width: 880px; margin: 0 40px 20px 0;}
.anons .news_item .date .day {font-size: 30px; width: 55px; line-height: 45px; border-radius: 30px; text-align: center;}
.anons .news_item .title {font-size: 30px;}

.inno_anons {width: fit-content;}
.inno_anons .news_item {width: 1200px;}

.news_contaner .news .news_item {font-size: 30px; width: 880px; height: 1350px; margin: 0 40px 20px 0;}
.news_contaner .news .news_item .foto {background-size: auto 100%;}
.news_contaner .news .news_item:hover .foto  {background-size: auto 100%;}
.news_contaner .news .news_item > A {width: 840px; height: 1280px; padding: 880px 0 0 0;}
.news_contaner .news .news_item .date {font-size: 30px; line-height: inherit; margin: 5px 0 20px 0;}
.news_contaner .news .news_item .date .day {font-size: 30px; line-height: inherit;}
.news_contaner .news .news_item .title {line-height: inherit;}
.news_contaner .news .news_item .small {font-size: 30px; line-height: inherit;}
.news_contaner .news .news_item .small P {font-size: 30px; line-height: inherit;}
.news_contaner .news .news_item .tags {width: 100%; position: relative; bottom: 0px; margin: 0 0 10px 0;}
.news_week {top: 20px; right: 20px; padding: 4px 8px;}

.tag_news_contaner > .tag_news > .news_item > A {width: 100%; height: auto; padding: 880px 0 0 0;}
.tag_news_contaner > .tag_news > .news_item {width: 100%; height: auto;}
.tag_news_contaner > .tag_news > .news_item .foto {background-size: cover; height: 880px;}
.tag_news_contaner > .tag_news > .news_item .foto:hover {background-size: cover;}
.tag_news_contaner > .tag_news > .news_item .small {font-size: 30px; line-height: inherit;}
.tag_news_contaner > .tag_news > .news_item .small P {font-size: 30px; line-height: inherit;}
.tag_news_contaner > .tag_news > .news_item .date {font-size: 30px; line-height: inherit;}
.tag_news_contaner > .tag_news > .news_item .date .day {font-size: 30px; line-height: inherit;}
.tag_news_contaner > .tag_news > .news_item .tags {width: 100%; position: relative; bottom: 0px; margin: 0 0 10px 0;}
.tag_news_contaner > .tag_news > .news_item .nolink {width: 100%; height: auto; padding: 880px 0 0 0;}

.all_news_contaner > .news > .news_item > A {width: 100%; height: auto; padding: 880px 0 0 0;}
.all_news_contaner > .news > .news_item {width: 100%; height: auto;}
.all_news_contaner > .news > .news_item .foto {background-size: cover; height: 880px;}
.all_news_contaner > .news > .news_item .foto:hover {background-size: cover;}
.all_news_contaner > .news > .news_item .small {font-size: 30px; line-height: inherit;}
.all_news_contaner > .news > .news_item .small P {font-size: 30px; line-height: inherit;}
.all_news_contaner > .news > .news_item .date {font-size: 30px; line-height: inherit;}
.all_news_contaner > .news > .news_item .date .day {font-size: 30px; line-height: inherit;}
.all_news_contaner > .news > .news_item .tags {width: 100%; position: relative; bottom: 0px; margin: 0 0 10px 0;}
.all_news_contaner > .news > .news_item .nolink {width: 100%; height: auto; padding: 880px 0 0 0;}


.tags A {font-size: 18px; }

.news_item .foto {width: 100%; height: 880px;}
.news_item .date {font-size: 30px; line-height: inherit;}
.news_item .title {font-size: 30px; line-height: inherit;}

.more_button {font-size: 30px; text-align: center;}
.more_button A {border-radius: 30px;}

.full_news .views {padding: 0px 0px 0px 40px; background-size: 32px;}
.full_news .sharing_text {display: none;}
.full_news .print {display: none;}
.full_news .tags {width: 600px;}
.full_news .date {font-size: 30px; line-height: inherit;}
.full_news .date .day {font-size: 30px; line-height: inherit;}

.news_contaner {width: 1200px;}
.smi_contaner {display: none;}

.faculties {justify-content: space-around;}
.faculties LI {width: 460px; height: 460px; margin: 50px 0;}
.faculties A {width: 460px; height: 460px; font-size: 35px;}

#bot-foot .wrapper {justify-content: flex-start; flex-wrap: wrap;}
#bot-foot p {font-size: 30px; line-height: inherit;}
#bot-foot h3 {font-size: 30px;}
#bot-foot h4 {font-size: 30px;}

.gallery_s {width: 580px;}
.gallery_s A DIV {width: 580px; height: 400px;}
.gallery_s A {width: 580px; height: 400px;}
.gallery_s IMG {max-width: 580px; max-height: 400px;}

.gallery-video-contaner > DIV {width: 580px;}
.gallery-video-contaner A {width: 580px; height: 400px;}
.gallery-video-contaner A DIV {width: 580px; height: 400px;}

.file_link .text {font-size: 30px; line-height: inherit; margin: 5px 0px 10px 65px;}
.file_link .ico {font-size: 24px; width: 62px; height: 40px; line-height: 40px;}
.file_link .ico_text4 {font-size: 20px;}

.adm_edit_page, .adm_edit_row {font-size: 30px;}
}


